package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerComplaint;

public interface ILedgerComplaintService extends IService<LedgerComplaint> {
    List<LedgerComplaint> selectList(LedgerComplaint query);
    int batchInsert(List<LedgerComplaint> list);
}
